# filebrowser users export

Export all users to a file.

## Synopsis

Export all users to a json or yaml file. Please indicate the
path to the file where you want to write the users.

```
filebrowser users export <path> [flags]
```

## Options

```
  -h, --help   help for export
```

## Options inherited from parent commands

```
  -c, --config string     config file path
  -d, --database string   database path (default "./filebrowser.db")
```

## See Also

* [filebrowser users](filebrowser-users.md)	 - Users management utility

